InfoBitRanker.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <DataStructs/BitVects.h>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | RDInfoTheory::InfoBitRanker

## Namespaces

| RDInfoTheory
| Class used to rank bits based on a specified measure of infomation.

## Typedefs

typedef std::vector< RDKit::USHORT > | RDInfoTheory::USHORT_VECT
typedef std::vector< USHORT_VECT > | RDInfoTheory::VECT_USHORT_VECT